StreakDroid Android Development forums for

Thread Tools Display Modes
  (#1) Old
Darasin Darasin is offline
Junior Member
Posts: 1
Join Date: Jan 2011
Default Exchange Cert patch request - 01-13-2011, 09:50 PM

I hope you are still checking the forums. I've been unable to use MS Exchange with 1.5.3 for what appears to be a bug in 2.2 with self signed Exchange certs and Android. Android can be set to accept all certs, but this bug prevents this from happening. I've been unable to fix this using even 3rd party apps like Touchdown. Touchdown use to work in 1.6, but I guess the dev is affected by the built in cert bug.

Would it be possible to get this fix added to an up and coming build? I think 2.2.1 has it in genral, still trying to find a stand alone fix. I think my research indicates there was one, but I am not sure which one yet. Any help is appreciated.


---------- Post added at 04:32 PM ---------- Previous post was at 03:11 PM ----------

Please disregard, pretty simple Exchange work around for this. If anyone else has an issue, let me know and I'll help out.

---------- Post added at 04:50 PM ---------- Previous post was at 04:32 PM ----------

Quick update - work around only seem to get packages like Touchdown working. The built in free client still does not work, that may need an OS update / patch of some kind. It would be nice to not need a $20 add on.
Reply With Quote

« apn won't save? | StreakDroid 1.6.0 GPS not working »
Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Copyright © 2008-2016